import { shell } from "electron";

export let template= [
    {
        label: "File",
        submenu: [
            {
                accelerator: "CmdOrCtrl+Q",
                role: "quit"
            }
        ]
    },
    {
        label: "View",
        submenu: [
            {
                role: "toggleFullscreen"
            }
        ]
    },
    {
        label: "help",
        submenu: [
            { role: "about" },
            { type: "separator" },
            { role: "toggleDevTools"},
            {
                label: "support...",
                click() {
                    shell.openExternal("https://electronjs.org");
                }
            }
        ]
    }
];
